
/* Class = "NSTextFieldCell"; title = "Результаты сканирования"; ObjectID = "219"; */
"219.title" = "Результаты сканирования";

/* Class = "NSButton"; ibShadowedToolTip = "Return to the previous step"; ObjectID = "226"; */
"226.ibShadowedToolTip" = "Return to the previous step";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "227"; */
"227.title" = "Button";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "409"; */
"409.title" = "Button";
